Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 10:13:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation qaisser hameed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  qaisser hameed Bot:  Hi Qaisser Hameed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096556656134            01:58 PM, 28th Mar                     qaisser hameed                    Hi I ordered a refund and pickup returns request on my order No 8160691979 and still haven’t heard anything back for a pick up           01:59 PM, 28th Mar                   Mohammed                   Hi Qaisser , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:59 PM, 28th Mar                     qaisser hameed                             01:59 PM, 28th Mar                     qaisser hameed                    This rolled up and packed rug was meant to picked up some two weeks back!           02:00 PM, 28th Mar                     qaisser hameed                    But no one’s bothered to come for collection           02:00 PM, 28th Mar                     qaisser hameed                    Could you please assist           02:01 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:02 PM, 28th Mar                     qaisser hameed                    Tawfiq are you there?           02:02 PM, 28th Mar                     qaisser hameed                    Thanks           02:02 PM, 28th Mar                   Mohammed                   Could you please confirm is this your correct phone number 96551354638?           02:03 PM, 28th Mar                     qaisser hameed                    Yes           02:04 PM, 28th Mar                     qaisser hameed                    I’ve emailed repeatedly on this order pickup but no reply           02:05 PM, 28th Mar                     qaisser hameed                             02:05 PM, 28th Mar                     qaisser hameed                             02:07 PM, 28th Mar                     qaisser hameed                    Hope these screenshots of the emails help           02:08 PM, 28th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:09 PM, 28th Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:09 PM, 28th Mar                     qaisser hameed                    Mohammed when do you think they’ll pick it up please?           02:10 PM, 28th Mar                   Mohammed                   We will get back to you via your email address soon enough           02:11 PM, 28th Mar                     qaisser hameed                    Okay please kindly expedite it           02:11 PM, 28th Mar                     qaisser hameed                    It’s been some weeks now           02:12 PM, 28th Mar                   Mohammed                   We will do our best to fix the issue and collect the item asap           02:12 PM, 28th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:12 PM, 28th Mar                     qaisser hameed                    No thanks           02:12 PM, 28th Mar                     qaisser hameed                    Have a good day           02:13 PM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089152